Application: gvSIG desktop - gvSIG bugs #3501
Falta cadena de traduccion cuando no puede borrar la capa
05/21/2015 04:17 PM - Lluis Marqués

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2400 (rev. org.gvsig.deskiop-2.0.102)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2310 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Falta cadena de traduccion: "no_se_puede_borrar_una_capa_en_edicion" en el didlogo que se muestra cuando se intenta eliminar
una capa en edicion.

Associated revisions

Revision 42224 - 06/17/2015 12:28 PM - Miguel Company

refs #3501

Anadida la clave de traduccién que faltaba.

History

#1 - 06/16/2015 10:00 AM - Alvaro Anguix
- Priority changed from Normal to High

- Assignee set to Miguel Company

#2 - 06/17/2015 12:18 PM - Miguel Company

- Status changed from New to In progress

#3 - 06/17/2015 12:28 PM - Miguel Company

- Status changed from In progress to Fixed

#4 - 06/29/2015 08:34 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#5 - 10/15/2015 10:30 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/16/2024 1/1




